Delete a label
DELETE
Also takes it off every thread, with no per-thread event.
inbox_id*stringThe inbox ID
Format
uuidlabel_id*stringThe label ID
Format
uuidLabel deleted
application/json- response
object*"inbox_label"Value in
"inbox_label"id*stringFormat
uuiddeleted*trueValue in
truecurl -X DELETE 'https://api.millionsend.com/inboxes/497f6eca-6276-4993-bfeb-53cbbbba6f08/labels/497f6eca-6276-4993-bfeb-53cbbbba6f08'Example Response
{ "object": "inbox_label", "id": "497f6eca-6276-4993-bfeb-53cbbbba6f08", "deleted": true}